-- Verify gaia:2019-11-07-famous_doctors on mysql

BEGIN;

SELECT * FROM `api_famousdoctorregisteritem` LIMIT 1;
SELECT * FROM `api_famous_doctors_vote` LIMIT 1;
SELECT * FROM `api_famous_doctors_registrationer` LIMIT 1;

ROLLBACK;
